/*
Theme Name: Unero Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Unero Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: unero
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: unero
*/
.woocommerce-checkout form.checkout .woocommerce-form__label .input-checkbox {
    display: none;
}
.woocommerce-checkout form.checkout .woocommerce-account-fields .woocommerce-form__label > span:before {
    left: 0;
}
.woocommerce-checkout form.checkout .woocommerce-form__label > span {
    padding-left: 26px;
}
.woocommerce-checkout form.checkout .woocommerce-form__label > span:before {
    font-size: 13px;
    top: -2px;
}